


.phone-number{
	 color: #006600;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 122px;
    z-index: 999;
}

.obligation-quote{
	color: #006600;
    font-size: 32px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}

.banner{
    position: absolute;
    top: 104px;
    left:187px; 
    margin-left:25px; 
    width: 250px;
}

.border-x{
    position:absolute;
    top:188px;
    left:40px;
}

.facebook-icon-header{
	display: block;
	float: right;
	position: absolute;
	right: 0;
	top: 37px;
	z-index: 10;
}
